-S 0  -X RUN  -Q 0 -L 6   138 400
-S 0  -X RUN  -Q 0 -L 6   136 400
-S 0  -X RUN  -Q 0 -L 6   108 400
-S 1  -X RUN  -Q 1 -L 3   73 300
-S 1  -X RUN  -Q 1 -L 3   52 300
-S 1  -X RUN  -Q 2 -L 2   45 300
-S 1  -X RUN  -Q 2 -L 2   44 150
-S 2  -X RUN  -Q 3 -L 1   42 125
-S 2  -X RUN  -Q 3 -L 1   29 200
-S 3  26 125
-S 3  25 100
-S 3  24 150
-S 3  21 175
-S 3  21 150
-S 4  13 125
-S 4  13 150
-S 3  11 100
-S 4  6 250
